@charset "utf-8";
/*
Theme Name: Lightning Child
Template: lightning
Tags: 
Version: 0.1.2
*/

/* 当座、投稿のページを設けないので、投稿お知らせ部を隠す */
div.well {
    display: none;
}

/* ヘッダーの文字色変更 */
.siteHeader_logo a {
    color: #ffffff;
}
.gMenu a {
    color: #ffffff;
}

/* ヘッダーの背景色変更 */
.siteHeader {
    background-color: #27774c;
}
.gMenu_outer {
    background-color: #27774c;
}
.header_scrolled .gMenu_outer {
    background-color: #27774c;
}

/* フッターの背景色変更 */
.siteFooter {
    background-color: #dbfb9d;
}

/* H1の背景色変更 */
.page-header {
    background-color: #3cb371;
}

/* VK 3PRエリアのH1を隠す */
.veu_3prArea h1 {
    display: none;
}

/* VK 3PRエリアの画像の大きさを調整 */
.veu_3prArea .col-sm-4 {
    width: initial;
}
.col-sm-4 {
    flex: initial;
}
.veu_3prArea .linkurl {
    display: none;
}

/* VK 3PRエリアのボーダーを消す */
.veu_3prArea_image, .veu_3prArea_image_link {
    border: none;
}